Signer un PDF avec Okular ? [RESOLU]

Accueil Forums Linux. Signer un PDF avec Okular ? [RESOLU]

Étiqueté : 

  • Créateur
    Sujet
  • #74294
    Brigitte
    Participant

    Bonjour :bye:

    Est-il possible d'ajouter une image de signature à un PDF avec Okular ?

    A défaut, pourriez-vous me conseiller un autre logiciel qui le fait ?

    Merci beaucoup par avance

    Bonne journée fef

    Brigitte
    Dual boot Mint 21.1 et W10
    Firefox et Thunderbird
    ESET Internet Security (sur W10)

Affichage de 15 réponses de 31 à 45 (sur un total de 53)
  • Auteur
    Réponses
  • #74421
    Visio 3
    Participant

    :bye: Bonjour,

    Pour ce qui est de Thunderbird : A voir si les deux ont été renseigné et sont tous les deux actifs :unsure:

    En gros s'il reçoivent chacun les mêmes messages :-(

    Avant de supprimer l'un des deux, personnellement je ferais cette petite sauvegarde :

    1 - Création d'un nouveau dossier sur le Bureau ou ailleurs, afin de recevoir les sauvegardes :

    2 - Ouvrir le Dossier personnel et (Clic droit) cliquer sur Afficher les fichiers cachés :

    3 - Ouvrir le dossier Thunderbird :

    4 - Copier le dossier Mail :

    5 - le coller dans le dossier créé au début pour les sauvegarde :

    6 - Puis ouvrir l'Agenda et cliquer sur Événements et tâches :

    7 - Cliquer sur Exporter l'agenda :

    8 - Et l'enregistrer dans le dossier des sauvegardes :

    9 - Puis cliquer sur Outils et sur Carnet d'adresses :

    10 - Clique sur les trois petits points au bout :

    11 - et Exporter :

    12 - et l'enregistrer dans le dossier des sauvegardes :

    13 - Après on va dans le Menu pour retrouver les deux Thunderbirds :

    14 - Et on désinstalle l'un des deux :

    #74422
    Avatar photoFernand
    Modérateur

    Bonjour Brigitte, il "suffit" de sauvegarder à un autre endroit les mails, carnet d'adresse, etc... comme expliqué ici : https://support.mozilla.org/fr/kb/profils-thunderbird-conserve-donnees-utilisateur#:~:text=Pour%20sauvegarder%20votre%20profil%2C%20quittez,(supports%20externes%20de%20pr%C3%A9f%C3%A9rence).

    Si ça se passe mal, il "suffira" de fermer Thunderbird et de réinjecter la sauvegarde aux bons endroits sur C: et de relancer Thunderbird.

    Ou alors, Christophe nous avait présenté un petit logiciel, Hekasoft Backup & Restore, qui permet de sauvegarder et restaurer Thunderbird, mais aussi toute une foule d'autres logiciels, les navigateurs notamment. Je l'utilise aussi et je confirme qu'il fonctionne bien : https://sospc.name/hekasoft-backup-restore-sauvegardez-donnees-de-vos-navigateurs/

     

    Lorsque vous postez une demande d'aide sur le forum, il est INDISPENSABLE de nous fournir le rapport GFXplorer et le modèle EXACT de votre ordinateur (étiquette au dos du portable généralement), merci.

    #74423
    Avatar photoFernand
    Modérateur

    Oui, nos messages se sont croisés Visio 3 :-)

    De plus, j'oubliais que Brigitte était sous Linux et non sous Windows :-)

    Lorsque vous postez une demande d'aide sur le forum, il est INDISPENSABLE de nous fournir le rapport GFXplorer et le modèle EXACT de votre ordinateur (étiquette au dos du portable généralement), merci.

    #74424
    Visio 3
    Participant

    :bye: Bonjour Fernand ;-)

    Hekasoft Backup & Restore est effectivement excellent pour Windows :good:   :yes:

    #74425
    Avatar photoFernand
    Modérateur

    Malheureusement, il ne semble pas y avoir d'alternative pour Linux.

    De plus, ce n'est pas la première fois, le site Hekasoft n'est pas joignable :-(

    Reste ta méthode à mettre en oeuvre.

    Lorsque vous postez une demande d'aide sur le forum, il est INDISPENSABLE de nous fournir le rapport GFXplorer et le modèle EXACT de votre ordinateur (étiquette au dos du portable généralement), merci.

    #74428
    Visio 3
    Participant

    J'ai désinstallé Xournal++ et insatllé Xournalpp qui ... fonctionne très bien (pour l'insertion d'une image de ma signature) :yahoo:

    De mon coté je n'ai pas Xournalpp :unsure:   seulement Xournal++ :

    #74432
    Avatar photoAZAMOS
    Modérateur

    Ouais, bizarre...

    A prendre en compte : Xournal++ est un Flatpack, alors que Xournalpp est un paquet système.

    Les paquets "Flatpack" étaient (si je ne me trompe pas) rejetés par Linux Mint dans sa version 19.xx (et peut-être 20.xx, plus sûr de ça :scratch: ), mais depuis la version 21.00 c'était de nouveau accepté par l'OS sans avoir à recourir à modifier les paramètres.

    #74433
    Visio 3
    Participant

    Azamos :bye:

    Déjà sur la 20 :yes: (je suis encore en 20.3) et il y a la possibilité de mettre à jour automatiquement :

    #74434
    Avatar photoM i a
    Participant

    Bonjour à tous :bye:

    De mon coté je n'ai pas Xournalpp :unsure: seulement Xournal++

    Je suis encore avec Mint 20.3 moi aussi et j'ai bien les deux versions, mais la classique ne s'appelle pas Xournalpp :

    Attention, les flatpaks ont la fâcheuse habitude de remplir le fichier /var/lib

    Je crois que format Flatpak est bien accepté par Mint, c'est le format Snap, géré par Ubuntu, qui pose problème.

    D'ailleurs comme le montre Visio3, Mint  21 a même intégré la mise à jour des Flatpak dans le gestionnaire de màj, plus besoin de passer par le terminal.

    Mais c'est le Snap Store qui est désactivé dans Mint 20.

    Suite à la décision prise par Canonical de remplacer des parties d'APT par Snap et de faire installer l'Ubuntu Store à l'insu des utilisateurs ou sans leur consentement, il est interdit d'installer Snap Store par APT dans Linux Mint 20.

    Ceci dit c'est très simple à installer à installer malgré tout.

    https://linuxmint-user-guide.readthedocs.io/en/latest/snap.html

    Il existe aussi un troisième format de package alternatif, c'est Appimage, c'est le plus ancien.

    Image

    #74444
    Brigitte
    Participant

    Merci beaucoup Visio 3 pour la marche à suivre très détaillée pour mes Tunderbird :-)

    Je vais faire ça

    Brigitte
    Dual boot Mint 21.1 et W10
    Firefox et Thunderbird
    ESET Internet Security (sur W10)

    #74445
    Brigitte
    Participant

    Ouais, bizarre... A prendre en compte : Xournal++ est un Flatpack, alors que Xournalpp est un paquet système. Les paquets "Flatpack" étaient (si je ne me trompe pas) rejetés par Linux Mint dans sa version 19.xx (et peut-être 20.xx, plus sûr de ça :scratch: ), mais depuis la version 21.00 c'était de nouveau accepté par l'OS sans avoir à recourir à modifier les paramètres.

    Dans ma logithèque, j'ai ça
    Azamos, tu me confirmes que c'est OK pour ma distribution ?
    Merci d'avance
    • Cette réponse a été modifiée le il y a 2 jours et 20 heures par Brigitte.

    Brigitte
    Dual boot Mint 21.1 et W10
    Firefox et Thunderbird
    ESET Internet Security (sur W10)

    #74446
    Brigitte
    Participant

    MESSAGE POUR LES MODÉRATEURS

    Je suis désolée slt d'avoir abordé mon problème de Thunderbird dans ce sujet dédié aux PDF..

    Peut-être faudrait-il dissocier les messages pour que les réponses (bien utiles, merci ! :good: ) que j'ai reçues soient facilement retrouvées par d'autres...

    Just my two cent bg

    • Cette réponse a été modifiée le il y a 2 jours et 20 heures par Brigitte.
    • Cette réponse a été modifiée le il y a 2 jours et 20 heures par Brigitte.

    Brigitte
    Dual boot Mint 21.1 et W10
    Firefox et Thunderbird
    ESET Internet Security (sur W10)

    #74450
    Brigitte
    Participant

    Merci MIA pour ton ajout mais j'avoue... je ne comprends pas tout ... bdj

    :bye:

    Brigitte
    Dual boot Mint 21.1 et W10
    Firefox et Thunderbird
    ESET Internet Security (sur W10)

    #74451
    Brigitte
    Participant

    Attention, les flatpaks ont la fâcheuse habitude de remplir le fichier /var/lib

    D'une manière générale, est-ce que vous conseillez d'éviter les Flatpaks lorsque la logithèque donne le choix ?
    Merci d'avance

    Brigitte
    Dual boot Mint 21.1 et W10
    Firefox et Thunderbird
    ESET Internet Security (sur W10)

    #74453
    Avatar photoAZAMOS
    Modérateur

    Re,

    On a exactement la même distribution, Linux Mint 21.1. :yes:

    En effet, pour Thunderbird autant ouvrir un autre sujet dédié.

    En effet, si dans la Logithèque tu as le choix entre un Flatpack (très volumineux, embarquant tout) et sa version "Paquet", n'embarquant que l'essentiel vu que les distributions moderne (tel Linux Mint) possèdent déjà le reste, alors il faut prendre la version "Paquet".

    @ Mia : merci, en effet c'est le format Snap et non pas Flatpack. Merci pour la correction. :good:

Affichage de 15 réponses de 31 à 45 (sur un total de 53)
  • Vous devez être connecté pour répondre à ce sujet.